/*
 Localizable.strings
 kt
 
 Created by Alexander Zalutskiy on 16.02.15.
 Copyright (c) 2015 Alexandr Zalutskiy. All rights reserved.
 */

//FAST PAY

"fastPayCell_phoneNumber_title" = "Номер телефона:";
"fastPayCell_credit_title" = "Задолженность:";
"fastPayCell_credit_title2" = "Переплата:";
"menu.fastPay" = "Быстрая оплата";
"fastPay_create_cardName" = "название быстрой оплаты";
"fastPay_create_phoneNumber" = "номер телефона";
"fastPay_create_editingTitle" = "Редактирование";
"fastPay_create_createTitle" = "Создание быстрой оплаты";
"fastPay_create_button_createTitle" = "Создать";
"fastPay_create_button_saveChangesTitle" = "Сохранить изменения";
"fastPay_create_button_deleteTitle" = "Удалить";
"fastPay_create_cellName_placeholder" = "мое название";
"fastPay_create_cellPhone_placeholder" = "номер телефона";
"fastPay_create_validationFail_cellName" = "Вы не указали название карты оплаты";
"fastPay_create_validationFail_cellPhone" = "Номер телефона указан не верно";
"fastPay_create_alertTitle_error" = "Ошибка";
"pay" = "Оплатить";

//PDF

"publishedCashes_pdfViewer_title" = "Отчет";
"paymentsHistory_pdfViewer_title" = "Отчет";
"pdfButton_title" = "Сформировать отчет";

//REGISTRATION GUID

"createGUID_Iin_Title" = "ИИН";
"createGUID_Iin_Placeholder" = "";
"createGUID_PhoneNumber_Title" = "Номер телефона";
"createGUID_PhoneNumber_Placeholder" = "";
"createGUID_EMail_Title" = "E-mail";
"createGUID_EMail_Placeholder" = "";
"createGUID_Region_Title" = "Регион";
"createGUID_Region_Placeholder" = "";
"createGUID_PersonalAccount_Title" = "Лицевой счет";
"createGUID_PersonalAccount_Placeholder" = "";
"createGUID_lblTitle" = "Запрос секретного кода";
"createGUID_lblDescription" = "Для получения GUID и секретного кода подключения на электронную почту заполните форму";
"createGUID_btnGUIDAvailable" = "Запросить";
"createGUID_cancel" = "Отмена";
"createGUID_alert_title_message" = "Сообщение";
"createGUID_alert_title_error" = "Ошибка";
"createGUID_alert_message_checkData" = "Проверьте корректность введенных данных!";
"createGUID_alert_title_help" = "Подсказка";
"createGUID_alert_message_helpPhoneNumber" = "Номер телефона должен соответствовать следующему формату: код города номер телефона (например 7212987632)";
"createGUID_alert_message_helpAccount" = "Свой лицевой счет вы можете узнать из квитанции. Это набор цифр, например 1186446";
"createGUID_alert_message_incorrectIIN" = "Поле ИИН должно состоять из 12 цифр \n";
"createGUID_alert_message_incorrectPhoneNumber" = "Некорректный формат номера телефона \n";
"createGUID_alert_message_incorrectEMail" = "Некорректный формат E-Mail адреса \n";
"createGUID_alert_message_incorrectRegion" = "Не выбран регион \n";
"createGUID_alert_message_incorrectAccount" = "Не верный лицевой счет \n";
"createGUID_alert_title_incorrectForm" = "Неверно заполнена форма";

//REGISTRATION INTRO

"registration_intro_lblTitle" = "Регистрация";
"registration_intro_lblDescription" = "Если Вы абонент услуг АО «Казахтелеком» и еще не пользуетесь услугами личного кабинета, то вам необходимо пройти процедуру создания новой учетной записи. Процедура регистрации не займет у Вас много времени. \n\n Воспользуйтесь полученными в сети сервиса регистрационными данными — GUID кодом и кодом регистрации.\n\n У Вас есть GUID и код для регистрации?";
"registration_intro_btnGUIDAvailable" = "Да, есть. Продолжить регистрацию";
"registration_intro_btnGUIDNotAvailable" = "Нет. Получить секретный код";


// claim_main
"claim_page.menu.deleted_claim_successfully_sc" = "Claim has been deleted";
"claim_page.menu.delete_claim_sc" = "Delete claim";
"claim_page.menu.deleted_claim_successfully" = "Claim has been deleted";
"claim_page.menu.delete_claim" = "Delete claim";
"claim_page_menu.title" = "My claims";
"claim_page_menu.label.sc_claim_created_successfully" = "Claim created successfully.";
"claim_page_menu.label.rb_claim_created_successfully" = "Claim created successfully";
"claim_page_menu.label.comment_field_cannot_be_blank" = "Field \"Comment\" cannot be blank";
"claim_page_menu.label.phone_or_comment" = "Phone number or comment";
"claim_page_menu.label.device_number" = "Device number";
"claim_page_menu.label.claim_type" = "Claim type";
"claim_page_menu.label.repair_bureau" = "REPAIR BUREAU";
"claim_page_menu.label.service_claims" = "SERVICE CLAIMS";
"claim_page_menu.label.service" = "Service";
"claim_page_menu.label.treatment_type" = "Treatment type";
"claim_page_menu.label.create_repair_bureau_downcase" = "Create RB";
"claim_page_menu.label.create_claim_type_downcase" = "Create SC";
"claim_page_menu.label.create_repair_bureau" = "CREATE REPAIR BUREAU";
"claim_page_menu.label.create_service_claims" = "CREATE SERVICE CLAIMS";
"claim_page_menu.cell.date_title" = "Заявки начиная с даты";
"claim_page_menu.cell.deviceId_title" = "Устройство";
"reloadRequest" = "Обновить";
// full_damage_modal
"full_damage_modal.label.id" = "ID";
"full_damage_modal.label.device_id" = "Device number";
"full_damage_modal.label.created" = "Created";
"full_damage_modal.label.claim_type" = "Claim type";
"full_damage_modal.label.applicant" = "Applicant";
"full_damage_modal.label.status" = "Status";
"full_damage_modal.label.comment" = "Comment";
"full_damage_modal.label.pretension_type" = "Claim type";
"full_damage_modal.navigation_title" = "Детализация";
"full_damage_modal.button.delete" = "Удалить";

"incorrect_value" = "Incorrect value";
"no_data" = "No data";

//alert
"alert.please_wait" = "Please wait";

// software_rent
"software_rent.title" = "Software rent";

// promo
"promo.title_0" = "Personal account";
"promo.title_1" = "Special offers";
"promo.title_2" = "Active services";
"promo.title_3" = "promo title 4";

"promo.description_0" = "Access to personal account from a mobile phone. View your current balance and accounts";
"promo.description_1" = "We made several special offers for you!";
"promo.description_2" = "View a list of current services, set up or connect new";
"promo.description_3" = "promo description 4";

// service_callback
"service_callback.title" = "Callback";
"service_callback.label.we_recall" = "Leave your contact detail, we will call you back";
"service_callback.label.full_name" = "Full name";
"service_callback.label.phone" = "Contact number";
"service_callback.label.email" = "Email address";
"service_callback.label.region" = "City";
"service_callback.text_field.full_name.placeholder" = "Full name";
"service_callback.label.city" = "City";
"service_callback.text_field.city.placeholder" = "Choose city";
"service_callback.button.send" = "Call me back";
"service_callback.label.incorrect_email" = "Incorrect e-mail";
"service_callback.label.incorrect_phone" = "Incorrect phone number";

// service_subscribe
"service_subscribe.title" = "Connect";

// service_payment
"service_payment.button.pay" = "Pay";
"service_payment.label.contract" = "Contract";
"service_payment.label.contract_number" = "Contract number";
"service_payment.label.bank" = "Payment by bank card";
"service_payment.label.card_type" = "Payment card";
"service_payment.label.amount" = "Payment amount (KZT)";
"service_payment.label.payment_by_card" = "Payment by bank card";
"service_payment.label.pay_card" = "Payment card";
"service_payment.label.summ_tg" = "Payment amount (KZT)";
"service_payment.label.check_correctness" = "Check credentials correctness.";

// offer_callback
"offer_callback.title" = "Do not your have address?";
"offer_callback.label.we_recall" = "Leave your contact detail, we will call you back";
"offer_callback.label.full_name" = "Full name";
"offer_callback.label.phone" = "Contact number";
"offer_callback.label.email" = "Email address";
"offer_callback.text_field.full_name.placeholder" = "Full name";
"offer_callback.label.city" = "Choose city";
"offer_callback.button.send" = "Send";
"offer_callback.label.incorrect_phone_number" = "Incorrect phone number";
"offer_callback.label.incorrect_email" = "Incorrect email";

// offer_form
"offer_form.label.city" = "City";
"offer_form.label.village" = "Village";
"offer_form.button.check" = "Verify";
"offer_form.label.agreement" = "By sending this message I consent to the collection, processing and  storage of my personal data.";
"offer_form.button.dont_have_address" = "Haven't found your address?";
"offer_form.label.house" = "House";
"offer_form.label.street" = "Street";
"offer_form.label.area" = "District";
"offer_form.label.your_city" = "Your city";
"offer_form.label.region" = "Region";
"offer_form.label.point_type" = "Settlement type";
"offer_form.title" = "Activate service";
"offer_form.label.want_to_turn_on" = "Would you like to activate the service?";
"offer_form.label.check_tech_might" = "Please, verify technical capability. Please, complete the field below";
"offer_form.label.no_offers" = "Unfortunately, no matching offers for specified address";
"offer_form.label.fill_form_fully" = "Please, fill form fully";

"token_has_expired" = "Token has expired";
"close" = "Close";

"altel_detalization.title" = "Detalization";
"altel_detalization.label.date_time" = "Date and time";
"altel_detalization.label.packet_in" = "Incoming traffic (MB):";
"altel_detalization.label.packet_out" = "Originating traffic (MB):";
"altel_detalization.label.price" = "Charged, KZT:";

//Menu screen

"menu.id_phone" = "IdPhone";
"menu.main"="Main";
"menu.cabinet" = "Personal Account";
"menu.packets"="Packages";
"menu.internet"="Internet";
"menu.tv"="TV";
"menu.rent"="Software leasing";
"menu.telephony"="Telephony";
"menu.hosting"="Hosting";
"menu.services_payment"="Service payment";
"menu.service-points"="Service points";
"menu.wifi-points"="Wi-Fi in public places";
"menu.feedback"="Feedback";
"menu.settings"="Settings application";
"menu.logout" = "Exit";
//Main screen

"main.feedback_button.support_service_calls"="Support service calls";
"main.pss_button.points_on_your_city_map"="Pss points on your city map";

//Service screen

"service.tariffs"="Rates";
"service.connect"="Activate";
"service.callback"="Callback";


//Tariff info

"tariff.price_per_month"="Price (KZT)";
"tariff.channel_count"="Channels count";
"tariff.traffic"="Rate";
"tariff.internet_speed"="Price (KZT)";
"tariff.internet_speed_min"="Minimum speed";

//Feedback

//Call to \"Kazakhtelecom\"\n limited company support from\n mobile application is free
//Customer\n Support Center
"feedback.support_call"="Call to \"Kazakhtelecom\"\n limited company support from\n mobile application is free";
"feedback.customer_support_center"="Customer\n Support Center";
"feedback.central_repair_bureau"="Centralized\n repair bureau";
"feedback.check_internet_link" = "Check your Internet connection";

//Callback

"send_us"="Send your data,\n and we will call you back";
"your_name"="Your full name";
"fio"="full name";
"contact_phone"="contact number";
"email_address"="E-mail address";
"e_mail"="e-mail";
"region"="Region";
"choose_city"="Select a city";
"send"="Send";
"error_incorrect_fio"="Full name can only contain letters";
"error_incorrect_phone"="Incorrect telephone number";
"error_incorrect_email"="Incorrect e-mail";
"error_fill_all_fields"="You must fill in all fields";
"callback_success"="Request has been sent. Expect a call";
"callback.city_error"="Field \"city\" should not be empty";

//Map

"map.standard" = "Scheme";
"map.hybrid" = "Hybrid";
"map.satellite" = "Satellite";
"map.address" = "Address";
"map.name_of_the_object" = "Object name";
"map.address" = "Address";
"map.get_directions" = "Get directions";

// pss_points

"pss_points.title" = "Service networks locations";
"pss_points.unavailable_current_location" = "The current position is not available";

//Wifi_points

"wifi_points.title" = "Wi-Fi in public place";
"wifi_points.unavailable_current_location"="The current position is not available";

// providers
"providers.title" = "Services providers catalog";
"providers.label.all_points" = "ALL ITEMS";
"providers.label.services_providers" = "Services providers";
"providers.label.providers_note" = "Now you can pay for any services directly from your personal account. In the list of services you can find suppliers in your city";

// payment_for_provider
"payment_for_provider.title" = "";

//Do not use

"region_choice"="Choose the region";
"city"="City";
"area"="District";
"street"="Street";
"house"="Hous";
"village"="Village";
//"region"="Область";
"district"="District";

//Do not use

"tariff"="Rate";

//Settings header

"choose_your_city"="Your city";
"your_language"="Your language";

// success
"success" = "Success";

//Errors

"error"="Error";
"error.pasring_object" = "An error occurred while parsing the response from the server. Code: -1000";
"error_network"="Something went wrong. Perhaps there is no connection to the network ...";
"ok"="Ок";

//Language

"lang_kz"="Қазақша";
"lang_ru"="Русский";
"lang_en"="English";

"back" = "Back";
"cancel" = "Cancel";
"delete" = "Delete";

//offers
"offers.title" = "Offers for you";

// Device settings
"device_settings.title" = "Settings";
"device_settings.label.abonent_name" = "Abonent name:";
"device_settings.label.login" = "Login:";
"device_settings.label.credit_limit" = "Credit limit:";
"device_settings.label.device" = "Device:";
"device_settings.label.mac_address" = "Mac-address:";
"device_settings.label.internet_access_password" = "Internet access password:";
"device_settings.label.turbo_mode" = "Turbo-mode:";
"device_settings.label.external_traffic" = "External traffic:";
"device_settings.label.tariff_plan" = "Tariff plan";
"device_settings.label.lock" = "Blocking";
"device_settings.label.service_messages" = "Service messages:";
"device_settings.label.change" = "Change";
"device_settings.label.must_not_use" = "Can not use";
"device_settings.label.turned_on" = "Turned on";
"device_settings.label.turned_off" = "Turned off";
"device_settings.label.turned_on_but_cannot_access" = "Turned on and is active but the change is not available";
"device_settings.label.change_mac_address" = "Change Mac-address";
"device_settings.label.type_new_mac_address" = "Type new mac-address";
"device_settings.change" = "Change";
"device_settings.label.change_internet_access_password" = "Change the internet access password";
"device_settings.text_field.old_password.placeholder" = "Old password";
"device_settings.text_field.new_password.placeholder" = "New password";
"device_settings.text_field.repeat_new_password.placeholder" = "Repeat new password";
"device_settings.label.promised_payment" = "Promised payment";
"device_settings.label.payment_not_ordered" = "Has not ordered";
"device_settings.label.payment_active" = "Active";
"device_settings.label.payment_ordered_in_this_month" = "Already ordered in this month";
"device_settings.label.parental_control" = "Parental control";
"device_settings.label.parental_control_turn_on" = "Подключение родительского контроля";
"device_settings.label.parental_control_turn_off" = "Отключение родительского контроля";
"device_settings.label.parental_control_turn_on_message" = "Вы уверены, что хотите подключить родительский контроль? Данная услуга платная, нужная сумма автоматически будет снята с вашего счета";
"device_settings.label.parental_control_turn_off_message" = "Вы уверены, что хотите отключить родительский контроль?";
"device_settings.label.mail_list" = "Invoice delivery addresses";
"device_settings.label.change_credit_limit" = "Change credit limit";
"device_settings.label.tariff_plan_change_history" = "Tariff plan change history";
"device_settings.label.success_credit_limit" = "Credit limit successfully changed!";
"device_settings.label.type_new_credit_limit" = "Enter your new credit limit";
"device_settings.label.save" = "Save";
"device_settings.label.static_ip" = "Static IP-address";
"device_settings.label.static_ip_turned_on" = "Turned on";
"device_settings.label.static_ip_turned_off" = "Turned off";
"device_settings.button.look" = "Look";

"tariffPlann.navigationPlan.title" = "The history of the tariff plan";

"public_wifi.title" = "Public WI-FI";
"public_wifi.make_subscribe" = "Subscribe";
"public_wifi.unsubscribe" = "Unsubscribe";
"public_wifi.make_subscribe_for_wifi" = "Subscribe to a public WI-FI?";
"publie_wifi.sure_to_unsubscribe" = "Are you sure?";

"active_sessions.title" = "Active sessions";
"active_sessions.label.service" = "Service";
"active_sessions.label.last_registration" = "Last registration";
"active_sessions.label.ip_address" = "IP-address";
"active_sessions.label.packet_in" = "Incoming traffic (MB)";
"active_sessions.label.packet_out" = "Outgoing traffic (MB)";

"subscribe_history.title" = "Session History";
"subscribe_history.label.service" = "Service";
"subscribe_history.label.packet_in" = "Incoming traffic (MB)";
"subscribe_history.label.packet_out" = "Outgoing traffic (MB)";
"subscribe_history.label.debit" = "Charged, тг";

"promise_payment.title" = "Promised payment";
"promise_payment.label.long_selection" = "Selecting the duration";
"promise_payment.label.turn_on_promised_payment" = "Connect \"Promised payment\"";
"promise_payment.day" = "Day";
"promise_payment.5_days" = "5 days";

// IDTV Create

"idtv_createWindow_navigationTitle" = "Создание заказа";
"idtv_createWindows_buttonTitle" = "Заказать";
"idtv_createWindow_lblTitle" = "Тарифный план";
"idtv_createWindow_selectPlan_navigationTitle" = "Выбор тарифного плана";

// My_services
"my_services.title" = "My services";
"my_services.button.connect_history" = "Connection history";
"my_services.button.active_sessions" = "Active sessions";
"my_services.button.settings" = "Settings";
"my_services.button.common_wifi" = "Public Wi-Fi";
"my_services.button.detalization" = "Detalization";
"my_services_idtv_activation" = "Активация";
"my_services_idtv_remove" = "Удалить";
"my_services_idtv_activationMessage" = "Инструкция и код активации были высланы на ваш электронный почтовый адрес";
"my_services_navigationRightButton_createIDTV" = "Подключить IDTV";

// Cabinet
"cabinet.label.today_balance" = "TODAY BALANCE";
"cabinet.label.phone" = "PHONE";
"cabinet.label.guid_cash" = "Bank book";
"cabinet.label.my_services" = "My services";
"cabinet.label.offers" = "Suggestions for you";
"cabinet.label.caches_and_payments" = "Billing and Payment";
"cabinet.label.settings" = "Settings";
"cabinet.label.history" = "Calls history";
"cabinet.label.software_rent" = "Software rent";
"cabinet.label.notifications" = "Notifications";
"cabinet.label.claims" = "Claims";
"cabinet.button.pay" = "Pay";

"login.text_field.your_login.placeholder" = "Login or password";
"login.text_field.your_password.placeholder" = "Password";
"login.type_login_or_phone" = "Type login or phone number";
"login.type_password" = "Type password";
"login.recovery.successfully_sent" = "На Ваш Email были отправлены данные для восстановления пароля личного кабинета.";
"login.button.login" = "Login";
"login.label.or" = "Or";
"login.button.phone_number" = "Phone";
"login.label.password" = "Password";
"login.button.sign_in" = "Log in";
"login.button.sign_up" = "Registration";
"login.button.restore_password" = "Forgot your password?";
"login.passsword_restoration.email" = "By e-mail";
"login.passsword_restoration.account" = "By number of account";
"login.passsword_restoration.phone_number" = "By Phone number";
"login.alert.email.title" = "By e-mail";
"login.alert.email.message" = "Enter the email address you used to register and we will send you your password";
"login.alert.account.title" = "By number of account";
"login.alert.account.message" = "Enter your account number and we will send you your password";
"login.alert.phone_number.title" = "By Phone number";
"login.alert.phone_number.message" = "Enter your phone number and we will send you your password";
"login.alert.send" = "Send";
"login.action_sheet.title" = "Choose a method to restore access";
"login.label.incorrect_data" = "You have entered the wrong data";
"login.button.close" = "Close";
"login.error.incorrect_login_or_password" = "Wrong login or password";
"login.text_field.your_email.placeholder" = "Your e-mail";
"login.text_field.your_guid_number.placeholder" = "Your account number";
"login.text_field.your_phone_number.placeholder" = "Your telephone number";

// Registration

"registration.label.check_phone_number" = "Check mobile phone number format";
"registration.label.description" = "If you are a Kazakhtelecom subscriber and do not use a personal account option yet, you need to to create a new account. Registration will not take long.";
"registration.label.guid_description" = "Use registration data received in the service network";
"registration.label.guidAndRegistrationCode" = "GUID code and registration code.";
"registration.label.guid" = "GUID code";
"registration.label.registration_code" = "The code for registration";
"registration.label.fields_description" = "Create your username (it can include Latin letters, numbers, single hyphen, underscore, and must begin with a letter and be no more than 30 characters), complex password (6 and 16 characters), enter a real email address, and complete the other fields.";
"registration.label.step1_tip" = "Use registration data received in the service network — <b>GUID code</b> and <b>registration code</b>.";
"registration.label.step2_tip" = "Create your username (it can include Latin letters, numbers, single hyphen, underscore, and must begin with a letter and be no more than 30 characters), complex password (6 and 16 characters)";
"registration.label.step3_tip" = "Please use your email address and fill out the remaining fields";
"registration.label.step4_tip" = "Select or create a question and write the answer";
"registration.label.fields_description_2" = "All fields are required.";
"registration.text_field.login.placeholder" = "Login";
"registration.text_field.password.placeholder" = "Password";
"registration.text_field.retry_password.placeholder" = "Repeat password";
"registration.text_field.mobile_phone.placeholder" = "Mobile phone";
"registration.text_field.email.placeholder" = "E-mail";
"registation.label.question" = "Security Question";
"registration.text_field.answer_question.placeholder" = "The answer to the question";
"registration.label.answer" = "Security Answer";
"registration.label.advertising" = "Get Promotional mailing";
"registration.label.sms" = "Receive SMS newsletter";
"registration.label.step" = "Registration. Step %d";
"registration.text_field.guid_code.placeholder" = "GUID code";
"registration.text_field.registration_code.placeholder" = "Registration code";
"registration.text_field.email.placeholder" = "Your email";
"registration.text_field.answer.placeholder" = "Your answer";
"registration.button.prev" = "Previews step";
"registration.button.next" = "Next";
"registration.button.cancel" = "Cancel";
"registration.button.question" = "Enter security question";
"registration.button.sign_up" = "Sign up";
"registration.button.help" = "Any questions?";
"registration.label.birth_place" = "What's your birthplace name";
"registration.label.mothers_last_girl_name" = "What's your mother's maiden name?";
"registration.label.first_house_animal_nick" = "What's your first pet nickname?";
"registration.label.childhood_street_name" = "What street did you live in childhood?";
"registration.label.first_teachers_name" = "What's your first teacher's name";
"registration.label.favourite_food" = "What's your favourite dish";
"registration.label.first_cars_mark" = "What's your first car";
"registration.label.favourite_number" = "What's your favourite number";
"registration.label.favourite_sport_team" = "What's your favourite sport team";
"registration.label.custom_question" = "Enter security question";
"registration.text_field.FIO.placeholder" = "Full name";
"registration.text_field.phone_number.placeholder" = "+7()";
"registration.text_field.choose_city.placeholder" = "Choose city";
"registration.label.passwords_not_match" = "Passwords do not match";
"registration.label.field_cannot_be_blank" = "The field can not be empty";
"registration.label.success" = "Registration completed successfully";
"registration.label.need_help" = "Any questions?";
"registration.label.we_recall" = "We will call you back!";
"registration.text_field.FIO.placeholder" = "Full name";
"registration.button.cancel" = "Cancel";
"registration.button.send" = "Send";
"registration.enter_fields" = "Пожалуйста, заполните все поля";
"registration.enter_abonent_id_and_email" = "Пожалуйста, заполните поля Номер лицевого счета и E-mail";
"registration.incorrect_abonent_id" = "Введен некорректный номер лицевого счета";
"registration.incorrect_email" = "Введен некорректный email";
"registration.incorrect_registration_code" = "Введен некорректный код регистрации";
"registration.incorrect_abonent_id" = "Введен некорректный номер лицевого счета";
"registration.incorrect_login" = "Введен некорректный логин. Минимальная длина логина 6 символов. Логин не должен содержат спецсимволы. Исключение \".\" и \"_\"";
"registration.incorrect_password" = "Введен некорректный пароль. Минимальная длина пароля 8 символов. Пароль должен содержать хотя бы одну заглавную букву и одну цифру";
"registration.incorrect_iin" = "Некорректный ИИН";
"registration.incorrect_phone_number" = "Некорректный номер телефона";
"registration.passwords_not_equals" = "Пароли не совпадают";

"answer_for_question.label.ask_your_question" = "Ask your question";
"answer_for_question.text_field.your_question.placeholder" = "Your question";

// CPanel

"cpanel.title" = "Control Panel";

// LK Settings
"setting.email_cannot_be_blank" = "\"Email\" field cannot be empty";
"setting.incorrect_email" = "Email must be e-mail address";
"settings.remove" = "Delete";
"settings.add" = "Add";
"settings.personaly" = "Personal";
"settings.system" = "System";
"setttings.notification" = "Notifications";
"settings.password" = "Change Password";
"settings.your_name" = "Your name";
"settings.your_name.placeholder" = "Ivanov Ivan Ivanovich";
"settings.your_login" = "Your login";
"settings.your_login.placeholder" = "login";
"settings.your_guid_cash" = "Bank book";
"settings.your_guid_cash.placeholder" = "15-*******";
"settings.mobile_phone" = "Mobile phone in the format XX XXX XX XX";
"settings.mobile_phone.placeholder" = "701 345 78 22";
"settings.email" = "Email";
"settings.email.placeholder" = "i.ivanov34@mail.ru";
"settings.address" = "Address";
"settings.address.placeholder" = "Almaty, 050000, Jumalieva street";
"settings.count_password_change" = "Setting the number of attempts to change the password";
"settings.count_lk_login_before_change_password" = "Setting the number of entries in the personal account between password changes";
"settings.count_unactiv_period" = "Set a period of inactivity";
"settings.old_password" = "Old password";
"settings.new_password" = "New password";
"settings.retry_password" = "Repeat new password";
"settings.adv" = "Subscribe to receive promotional mailings";
"settings.save" = "Save";
"settings.successfully_changed" = "Data successfully changed";

"mainSettings_sectionTitle_language" = "Your language";
"mainSettings_sectionTitle_cities" = "Your city";

// Cash and payments
"cash_and_payments.title" = "Billing and Payment";
"cash_and_payments.details.title" = "Specification";

// Payments history
"payments_history.title" = "PAYMENT HISTORY";
"payments_history.tg" = "tg";

// Published cashes
"published_cashes.title" = "Outstanding bills";
"published_cashes.label.cash_number" = "Account number:";
"published_cashes.label.in_money" = "Amount overpaid:";
"published_cashes.label.debit" = "Charged, KZT:";
"published_cashes.label.credit" = "Paid, тг:";
"published_cashes.label.out_money" = "Total, KZT:";
"published_cashes.label.out_money_about_cash" = "Total bill amount";
"published_cashes.pay_by_cash" = "Pay the bill";
"published_cashes.label.no_date" = "Abysmal";

// Online payment

"online_payment.title" = "Online payment";
"online_payment.label.please_fill_and_confirm_the_payment_data" = "Please complete and verify the data for payment";
"online_payment.label.no_commission_payment_is_available_now" = "Payment without commission is possible now";
"online_payment.label.supported_banking_systems" = "We accept payment cards of systems American Express,  Visa and Master Card";
"online_payment.label.supported_auths" = "It supports Visa 3D Secure and Mastercard Secure Code authorization";
"online_payment.go_to_payment" = "Proceed to payment";
"online_payment.guid_cash" = "Bank book";
"online_payment.email" = "E-MAIL ADDRESS";
"online_payment.guid_cash_caps" = "BANK BOOK";
"online_payment.phone" = "PHONE";
"online_payment.or" = "OR";
"online_payment.payment_sum" = "PAYMENT SUMM, KZT";
"online_payment.no_debts" = "No debts";
"online_payment.label.incorrect_email" = "Incorrect email";
"online_payment.label.incorrect_guid_or_phone" = "Incorrect guid or phone number";
"online_payment.label.incorrect_payment_summ" = "Incorrect payment summ";

"callback_request" = "Заявка на обратный звонок";
"payment_last_format" = "Последний платеж: ";
